.container{
  margin-top: 100px;
}
.dc-container{
  margin: 64px auto;
  width: 800px;
  text-align: center;
  border: 1px solid #cacaca;
  background-color: bisque;
}

.dc-image{
  border-radius: 50%;
  margin-top: -64px;
  width: 128px;
}

.dc-quote{
  font-size: 18px;
}

.dc-name{
  color: brown;
}

.dc-name b{
  color: blue;
}